





/* ----------------------------------------------------Текст---------------------------------------------------- */






/* ----------------------------------------------------Видео---------------------------------------------------- */






/* ----------------------------------------------------Аудио---------------------------------------------------- */






/* ----------------------------------------------------Изображение---------------------------------------------------- */






/* ----------------------------------------------------Галерея---------------------------------------------------- */
/* You can alter this CSS in order to give Smooth Div Scroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(/js/images_scroll/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(/js/images_scroll/cursors/cursor_arrow_left.png), url(/js/images_scroll/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(/js/images_scroll/arrow_left.gif);				
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url(/js/images_scroll/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(/js/images_scroll/cursors/cursor_arrow_right.png), url(/js/images_scroll/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(/js/images_scroll/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
overflow: hidden;
}

div.scrollableArea a
{
	position: relative;
float:left;
}





/* ----------------------------------------------------Хранилище файлов---------------------------------------------------- */






/* ----------------------------------------------------Слайдер---------------------------------------------------- */
#slider_body {
position: relative;
	float:left;
	width:1024px;}

#slider {
position: relative;
	float:left;
height:400px;
	width:1024px;}

#slider ul li a img{
	border:0px;
width:1024px;
height:400px;
}


	/* slider */

		#slider ul, #slider li{

			margin:0;
			padding:0;
			list-style:none;
	
			}

#slider ul {
width: 1920px;
height:400px;
	float:left;
	}



			
		#slider, #slider li{ 

	
			height:400px;
			width:1024px;
			
-webkit-font-smoothing: antialiased;
			}	
			
			
#slider li{ 
overflow:hidden;
position:relative;
float:left;

}	


#slider li a img{ 

	
			/*height:400px;*/
			width:1024px;
			position:relative;
float:left;

-webkit-transition: 0.5s ease;
     -moz-transition:  0.5s ease;
       -o-transition:  0.5s ease;
      -ms-transition:  0.5s ease;
          transition:  0.5s ease;
 -webkit-transform: scale(1);
}
#slider li a:hover img { -webkit-transform: scale(1.03);-webkit-backface-visibility: hidden;}

#slider li a:hover title_slider { -webkit-transform: scale(1);-webkit-backface-visibility: hidden; }







		
#prevBtn, #nextBtn {
	border: 0;
	display: block;	
	text-indent:-4000px;
	height: 36px;
  	width: 37px;
	overflow:hidden;
	position: absolute;
	top:190px;
	z-index:60;
}

#prevBtn {
	

}

#nextBtn {
	

}

#prevBtn a {
	background: url(/images/design/arrow.png) no-repeat 0 -72px;
	
	display: block;
	height: 36px;
	width: 37px;
}

#prevBtn a:hover {
	cursor: pointer;
	background: url(/images/design/arrow.png) no-repeat 0 -108px;
}

#nextBtn a {
	background-position: 0 0;
	background: url(/images/design/arrow.png) no-repeat;
	
	display: block;
	height: 36px;
	width: 37px;
}

#nextBtn a:hover {
	cursor: pointer;
	background: url(/images/design/arrow.png) no-repeat 0 -36px;
	
}


* html #prevBtn a {
	background: url(/images/design/arrow_prev_on.gif) no-repeat;
	

}

* html #prevBtn a:hover {
	background: url(/images/design/arrow_prev_on.gif) no-repeat;
	

}

* html #nextBtn a {

	background: url(/images/design/arrow_next_on.gif) no-repeat;
	

}

* html #nextBtn a:hover {
	background: url(/images/design/arrow_next_on.gif) no-repeat;


}


















.prevBtn, .nextBtn {
	border: 0;
	display: block;	
	text-indent:-4000px;
	height: 36px;
  	width: 37px;
	overflow:hidden;
	position: absolute;
	top:190px;
	z-index:60;
}

.prevBtn {
	
}

.nextBtn {
	


}

.prevBtn a {
	background: url(/images/design/arrow.png) no-repeat 0 -72px;
	
	display: block;
	height: 36px;
	width: 37px;
}

.prevBtn a:hover {
	cursor: pointer;
	background: url(/images/design/arrow.png) no-repeat 0 -108px;
}

.nextBtn a {
	background-position: 0 0;
	background: url(/images/design/arrow.png) no-repeat;
	
	display: block;
	height: 36px;
	width: 37px;
}

.nextBtn a:hover {
	cursor: pointer;
	background: url(/images/design/arrow.png) no-repeat 0 -36px;
	
}


* html .prevBtn a {
	background: url(/images/design/arrow_prev_on.gif) no-repeat;
	

}

* html .prevBtn a:hover {
	background: url(/images/design/arrow_prev_on.gif) no-repeat;
	

}

* html .nextBtn a {

	background: url(/images/design/arrow_next_on.gif) no-repeat;
	

}

* html .nextBtn a:hover {
	background: url(/images/design/arrow_next_on.gif) no-repeat;


}







/* ----------------------------------------------------Тест---------------------------------------------------- */






/* ----------------------------------------------------Обратная связь---------------------------------------------------- */
div.content-us-col-right {
	color:#555;
	float: left;
	width: 750px;
	padding-left:0px;
	padding-right:0px;
background: #f6f6f6;

}

div.content-us-box {
	padding: 40px 100px 40px 100px;
	width: 550px;
	position:relative;
	float:left;
	background-color: transparent;
	border: 1px solid #d6d6d6;

}
div.content-us-box ul {
	list-style-type:square;
}



#footer_contacts {
	font-size:70%;
	padding-top:24px;
	00;
	float:left;
}





/* Forms
----------------------------------------------- */

.contact-us {
	color:#a0a0a0;
height: auto;
}
.contact-us {
	position:relative;
	float:left;
	color:#a0a0a0;
}

#form_block {
	position:relative;
	float:left;
	padding-top:10px;
	}

.contact-us label {
	position:static;
	float:left;
	width: 100px;
	text-align: right;
	padding: 7px 10px 7px 0;
	
color:#a0a0a0;
}

#comment_header {
	font-size:16px;
	padding-bottom:10px;}


.contact-us select, .contact-us input, .contact-us textarea {
	border: 1px solid #a0a0a0;
	color:#a0a0a0;
	width: 374px;
	padding: 7px;
	font-size:12px;
	vertical-align:middle;
margin:0px;
}

.contact-us textarea {
	width: 374px;
	height: 100px;
background-color: transparent;
background: #fff;
padding: 7px;
color:#a0a0a0;
}
.contact-us .button {
	width: auto;
	margin-left:110px;
	padding: 0 25px;
	height: 22px;
	color: #fff;
	background-color: #3CF;
border: 1px solid #3CF;
	font-size: 10px;
	
	cursor:pointer;
}

.contact-us input{

background-color: transparent;
background: #fff;
color:#a0a0a0;

}
.form-message, .errors {
	color: #f00;
	margin: 10px 0;
	padding: 10px;
	font-size: 1.2em;
	line-height: 1.5em;
}


label.error {
	position:relative;
	text-align:left;
	float:right;
	width: 416px;
	font-size:10px;
	color:#636363;
height: 20px;
}

.no-select {
	color: #aaa;
}

.focusField{
	background:  #FF9;
}
.idleField{
	color: #000;
}





/* ----------------------------------------------------Видео---------------------------------------------------- */






/* ----------------------------------------------------Карусель---------------------------------------------------- */
/* You can alter this CSS in order to give Smooth Div Scroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(/js/images_scroll/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(/js/images_scroll/cursors/cursor_arrow_left.png), url(/js/images_scroll/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(/js/images_scroll/arrow_left.gif);				
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url(/js/images_scroll/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(/js/images_scroll/cursors/cursor_arrow_right.png), url(/js/images_scroll/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(/js/images_scroll/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}





/* ----------------------------------------------------carousel---------------------------------------------------- */
div.scrollable {
	
	position:relative;
	overflow:hidden;
	width: 930px;	 
	float:left;
}
/* 
	root element for scrollable items. It is 
	absolutely positioned with large width. 
*/
#thumbs {	
	position: relative;
	width:20000px;	
}

/* single item */
#thumbs div {
	position:relative;
	float:left;
	width:310px;
	height:300px;
	border:0px;
}
#thumbs div a {
	border:0px;
}



/* custom positioning for navigational links */
a.prev, a.next {
	position:absolute;
	top:132px;
	display:block;
	width:18px;
	height:18px;
}

/* prev, next, prevPage and nextPage buttons */
a.prev, a.prevPage {
	background: url(/images/design/arrow_animation.png) no-repeat 0 -72px;
	height: 36px;
  	width: 37px;
	cursor:pointer;
	left:0;
}

a.next, a.nextPage {
	background-position: 0 0;
	background: url(/images/design/arrow_animation.png) no-repeat;
	height: 36px;
  	width: 37px;
	right:0px;
	cursor:pointer;
}

/* mouseover state */
a.next:hover, a.nextPage:hover {
	background-position:0px -36px;		
}

a.prev:hover, a.prevPage:hover {
	background-position:0px -108px;		
}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}

/* next button uses another background image */




/*********** navigator ***********/


/* position and dimensions of the navigator */
div.navi {
	position:relative;
	width:930px;
	float:left;
	
}



/* items inside navigator */
div.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(/images/design/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
div.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
div.navi a.active {
	background-position:0 -16px;     
} 	





/* ----------------------------------------------------Текстовое поле (HTML)---------------------------------------------------- */






/* ----------------------------------------------------Горизонтальное навигационное меню---------------------------------------------------- */
#navigation_body
{
	border-bottom:#ED174C 1px solid;
	float:left;
	width:1024px;
	position:relative;
	padding-top:20px;
}

#navigation_body b a
{
	color:#000;
	margin:0px;
	padding-left:0px;
	float:left;
	width:224px;

	position:relative;
font-size:100%;
}

#navigation_body b
{
	color:#000;
font-weight:bold;
	margin:0px;
	padding-left:0px;
	float:left;
	width:224px;
	position:relative;
	font-size:100%;

	padding:7px 14px 6px 0px;
}

*html #navigation_body
{
	margin-left:20px;
}

#navigation_body ul
{
	position:relative;
	float:right;
wigth:800px;
	list-style:none;
	margin:0;
	padding:0;
}

#navigation_body ul li
{
	
	position:relative;
	float:left;
	color:#000;
	margin:0;
	padding:7px 0px 6px 0px;

}

#navigation_body ul li a
{
	text-decoration:none;
	color:#ED174C;
padding:7px 14px 6px 14px;
 -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px;
-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px;
}

#navigation_body ul li a:hover
{
	text-decoration:none;
	color:#000;
}

#navigation_body ul li a.hidden
{
	color:#fff;
	text-decoration:none;
	background:#ED174C;
-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px;
-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px;
}

#navigation_body ul li a.hidden2
{
	color:#fff;
	text-decoration:none;
	background:#ED174C;
 -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px;
-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px;
}

#navigation_body ul li a.hidden2:hover
{
	color:#fff;
	text-decoration:none;
	background:#ED174C;
 -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px;
-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px;
}

#buy_now
{
	background-position:0 0;
	background:url(/images/design/buy_now.png) no-repeat;
	float:left;
	width:75px;
	height:25px;
	margin-top:-5px;
	position:relative;
	text-indent:-9999px;
}






/* ----------------------------------------------------Вертикальное меню---------------------------------------------------- */
#navigation_list
{
	float:left;
	width:232px;
	position:relative;
        padding:30px 0 20px;
}



#navigation_list ul
{
	position:relative;
	float:left;
width:232px;
	list-style:none;
	margin:0;
	padding:0px 0 0px;

}

#navigation_list ul li
{
	float:left;
	position:relative;
	width:232px;
	color:#787878;
	margin:0;
	border-top:1px #fff solid;
    border-bottom:1px #d6d6d6 solid;
}

#navigation_list ul li a
{
	text-decoration:none;
	color:#787878;
    background:#f0f0f0;
	font-size:90%;
	width:188px;
position:relative;
float:left;
	background-position:0px 0px;
	display:block;
	padding:10px 24px 10px 20px;

}

#navigation_list ul li.over
{
 
color:#363636;
	text-decoration:none;
font-weight:normal;
border-bottom:1px #b6b6b6 solid;
}

#navigation_list ul li.over a.set
{
	text-decoration:none;
	background:#d6d6d6;
	background-position:0px 0px;
	color:#363636;
	cursor:default;
	text-decoration:none;
    font-size:16px;

}


#navigation_list ul li a:hover
{
background:#d6d6d6;
	background-position:0px 0px;

	text-decoration:none;
	
color:#787878;
	text-decoration:none;
}

#navigation_list ul li ul
{
	position:relative;
	float:left;
	width:232px;
	list-style:none;
	margin:0;
	padding:0px 0px 0px 0px;
border-bottom:0px #d6d6d6 solid;
}

#navigation_list ul li ul li
{
	float:left;
	position:relative;
	width:232px;
	color:#787878;

	margin:0;

    border-top:1px #f6f6f6 solid;
    border-bottom:0px #f6f6f6 solid;
}

#navigation_list ul li ul li a
{
	text-decoration:none;
	color:#686868;
	font-size:80%;
	width:178px;
background:#e0e0e0;
	display:block;
	padding:7px 24px 7px 30px;

}

#navigation_list ul li ul li.over
{
	color:#363636;
	text-decoration:none;
	background: #d6d6d6 url(/images/design/ar_right.png) no-repeat 20px center;

}

#navigation_list ul li ul li.over a.set
{
	text-decoration:none;
	color:#363636;
	background:  #d6d6d6 url(/images/design/ar_right.png) no-repeat 20px center;
	cursor:default;
font-weight:normal;
font-size:12px;
}




#navigation_list ul li ul li.over a.set.down_set
{
	text-decoration:none;
	color:#363636;
	background:  #d6d6d6  url(/images/design/ar_down.png) no-repeat 17px center;
	cursor:default;
font-weight:normal;
font-size:12px;
}




#navigation_list ul li ul li a:hover
{
	background: #d6d6d6;
	text-decoration:none;
	color:#686868;
}

#navigation_list ul li ul li ul
{
	position:relative;
	float:left;
	list-style:none;
	margin:0;
	width:232px;
	padding:0px 0px 0px 0px;
}

#navigation_list ul li ul li ul li
{
	float:left;
	position:relative;
	color:#fff;
	
	width:232px;
	margin:0;
}

#navigation_list ul li ul li ul li a
{
	text-decoration:none;
	color:#363636;
	
	width:168px;
	background:#d6d6d6;
	display:block;
	padding:7px 24px 7px 40px;
}

#navigation_list ul li ul li ul li.over
{
	color:#363636;
	text-decoration:none;
	background:#d0d0d0;
	
}

#navigation_list ul li ul li ul li.over a.set
{
	text-decoration:none;
	background:#d0d0d0 url(/images/design/ar_right.png) no-repeat 30px center;

	cursor:default;
}




#navigation_list ul li ul li ul li a:hover
{
	background: #d0d0d0;
	text-decoration:none;
	color:#303030;
}



#navigation_list ul li ul li ul li  li.over a:hover
{
	background:#d0d0d0;
	text-decoration:none;

	color:#363636;
}





/* ----------------------------------------------------Меню-список---------------------------------------------------- */






/* ----------------------------------------------------Меню-аккордеон---------------------------------------------------- */






/* ----------------------------------------------------Галерея вертикальная---------------------------------------------------- */
#mainArea {
	background: #ffffff;


	padding-top: 0px;
	margin-top:0px;
}


#splashLogoBar {
	height:100px;
	margin-top:451px;
	background: #ffffff;
	text-align: center;
}

#mainLogoBar {
	height:70px;
	margin-top:58px;
	background: #ffffff;
	text-align: center;
}

#splashLanguageBar {
	height:39px;
	margin-top:4px;
	background: #ffffff;
	text-align: center;
	padding-top:1px;
}

#slicesArea {
	width:1024px;
	height: 432px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}

#bottomArea {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	clear: both;
}
/*
#collectionsList {
	
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	display:none;
}
#mediaList {
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	display:none;
}
*/

.zeroOpacity {
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}

#newsArea {
	width:1024px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}


#photoScrollNavigator {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	text-align: left;
}



.sliceItem {
	text-align:left;
	position:absolute;
	overflow:hidden;
	z-index: 10;
	cursor: pointer;
}
.sliceImg {
	position: absolute;
	z-index: 15;
	left:0px;
	top:0px;
}
.sliceImgColor {
	position: absolute;
	z-index: 16;
	left:0px;
	top:0px;
}


.sliceShadow {
	position:absolute;
	z-index:20;
background:url(/js/scroll_gallary/shade.png) repeat-x;
	height:339px;
}
.sliceOverlay {
	position:absolute;
	z-index:18;
	display: none;
	background-image:url(/js/scroll_gallary/overlay1.png);
}
.smoothImg {
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}

.sliceBorder {
	position:absolute;
	z-index:20;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}

.sliceCaption {
	position: absolute;
	color: #000000;
	z-index: 25;
	text-align:center;
	display:none;
}

.bigCaption {
    font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	line-height:120%;
	letter-spacing:1px;
	text-align:center;
}
.smallCaption {
    font-family: 'PT Serif', Georgia;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	margin-top:11px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
}


.topMenu {
	font-family: Arial;
	font-size: 12px;
	color: #7c6e6e;
	text-align: center;
}
.topMenu a {
	color: #7c6e6e;
	text-decoration: none;
}

.subMenu {
	font-family: Arial;
	font-size: 12px;
	color: #7c6e6e;
	text-align: center;
	display: none;
}
.subMenu a {
	color: #7c6e6e;
	text-decoration: none;
}
.subMenuCollections {
	font-family: Arial;
	font-size: 12px;
	color: #7c6e6e;
	text-align: center;
	white-space: nowrap;
}
.subMenuCollections a {
	color: #7c6e6e;
	text-decoration: none;
}

.activityMenuItem {
	margin-bottom:8px;
	margin-top:8px;
	text-align:center;
	margin-left:35px;
	margin-right:35px;
	font-size: 11px;
	line-height: 11px;
}

#activityMenuScroll {
	overflow-y: hidden;
	height: 223px;
}

#activityMenuUp {
	text-align: center;
}
#activityMenuDown {
	text-align: center;
}

.bottomMenu {
	font-family: Arial;
	font-size: 11px;
	color: #7c6e6e;
	height:18px;
	margin-top:2px;
}
.bottomMenu a {
	color: #7c6e6e;
	text-decoration: none;
}

.bottomCopyright {
	font-family: Arial;
	font-size: 10px;
	padding-top:10px;
	color: #9c8e8e;
}


#galleryArea {
	text-align:left;
	min-width:750px;
	max-width:1024px;
	width: 100%;
	height:432px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

#galleryScroll {
	height:432px;
	width:100%;
	background:#ffffff;
	overflow:hidden;
}


.galleryItem {
	height: 432px;
	vertical-align:top;
	background:url(/js/scroll_gallary/loading.gif) #ffffff;
	background-repeat: no-repeat;
	background-position: center center;
}

.galleryImg {
	margin-top:0px;
	margin-right:0px;
	border:0px;
}

.galleryNavigation {
	font-family: Arial;
	font-size: 11px;
	color: #6d5e5e;
	line-height:18px;
	clear: both;
	width:100%;
}

.galleryCaption {
	font-family: Arial;
	font-size: 11px;
	color: #4d3e3e;
	text-align:center;
	margin-top:15px;
}


.gi {
	height:390px;
	background:url(/js/scroll_gallary/loading.gif) #555555;
	background-repeat: no-repeat;
	background-position: center center;
}

.newsItem {
	width: 200px;
	float: left;
	margin-top:30px;
}

.newsImg {
	width:200px;
	height:130px;
}

.newsDate {
	font-family: Arial;
	font-size: 12px;
	color: #a9a8a8;
	margin-top:15px;
}

.newsTitle {
	font-family: Arial;
	font-size: 14px;
	line-height:17px;
	color: #616060;
	font-weight:bold;
	margin-top:18px;
}
.newsTitle a {
	color: #616060;
	text-decoration: none;
}


.newsAnnotation {
	font-family: Arial;
	font-size: 12px;
	line-height:17px;
	color: #616060;
	margin-top:20px;
}
.newsAnnotation a {
	color: #616060;
	text-decoration: none;
}

.newsBody {
	font-family: Arial;
	font-size: 12px;
	color: #616060;
	margin-top:20px;
	float:left;
	width:320px;
}
.newsBody a {
	color: #313030;
	text-decoration: underline;
}
.newsBody p {
	margin-bottom:10px;
}
.newsBody ul {
	margin-left:15px;
}

.newsPager {
	text-align:center;
	font-family: Arial;
	font-size: 10px;
	color: #6d5e5e;
}
.newsPager a {
	text-decoration: none;
	color: #6d5e5e;
}
.newsPager a:hover {
	color: #000000;
}

.newsMore {
	font-family: Arial;
	font-size: 10px;
	color: #a3a3a3;
	margin-top:9px;
}
.newsMore a {
	text-decoration: none;
	color: #a3a3a3;
}
.newsMore a:hover {
	color: #222222;
}


.closeButton {
	width:9px;
	height:9px;
	background:url(/js/scroll_gallary/closebutton.gif);
	background-position: 0px 0px;
}
.closeButton:hover {
	background-position: -9px 0px;
	
}

.scrollLeftButton {
	width:16px;
	height:9px;
	background:url(/js/scroll_gallary/menu_scroller3.gif);
	background-position: 0px 0px;
}
.scrollLeftButton:hover {
	background-position: 0px -9px;
}


.scrollUpButton {
	width:9px;
	height:5px;
	background:url(/js/scroll_gallary/menu_vscroller2.gif);
	background-position: -9px 0px;
}

.scrollUpButtonDisabled {
	background-position: -18px 0px !important;
}

.scrollDownButton {
	width:9px;
	height:5px;
	background:url(/js/scroll_gallary/menu_vscroller2.gif);
	background-position: -9px -5px;
}

.scrollDownButtonDisabled {
	background-position: -18px -5px !important;
}



.scrollRightButton {
	width:16px;
	height:9px;
	background:url(/js/scroll_gallary/menu_scroller3.gif);
	background-position: -6px 0px;
}
.scrollRightButton:hover {
	background-position: -6px -9px;
}

.twitterButton {
	width:18px;
	height:18px;
	background:url(/js/scroll_gallary/fticons.gif);
	background-position: -18px -18px;
}
.twitterButton:hover {
	background-position: -18px 0px;
	
}
.facebookButton {
	width:18px;
	height:18px;
	background:url(/js/scroll_gallary/fticons.gif);
	background-position: -0px -18px;
}
.facebookButton:hover {
	background-position: -0px 0px;
	
}

.scrollgeneric { line-height: 1px; font-size: 1px; position: absolute; top: 0; left: 0; }
.vscrollerbar { /* lift body */ width: 9px; height:50px !important; padding: 6px; z-index: 2; background: url(/js/scroll_gallary/scroller4.gif) -9px -0px repeat-y; }
.vscrollerbarbeg { /* lift top */ height: 5px !important; width: 9px; background: url(/js/scroll_gallary/scroller4.gif) -9px -0px no-repeat; }
.vscrollerbarend { /* lift bottom */ height: 5px; width: 9px; background: url(/js/scroll_gallary/scroller4.gif) -9px -5px no-repeat; }
.vscrollerbase { /* vertical line */ width: 9px; background: url(/js/scroll_gallary/scroller4.gif) -18px -0px repeat-y; }
.vscrollerbasebeg { /* up arrow */ width: 9px; height: 5px !important; background: url(/js/scroll_gallary/scroller4.gif) 0px 0px no-repeat; }
.vscrollerbaseend { /* down arrow */ height: 5px; width: 9px; background: url(/js/scroll_gallary/scroller4.gif) 0px -5px no-repeat; }

.simpleText10 {
	font-size:10px;
}
.simpleText12 {
	font-size:12px;
}

.simpleText {
	font-family: Arial;
	color:#665f5f;
	line-height:160%;
}

.simpleText p, .simpleText ul, .simpleText ol {
	margin-bottom:14px;
}
.simpleText li {
	margin-left: 20px;
}

.simpleText a {
	color:#665f5f;
	text-decoration: underline;
}
.simpleText a:hover {
	color:#665f5f;
}

.simpleText h1 {
	margin-top:-1px;
	margin-bottom:17px;
	padding:0px;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
}

.dashedLink {
	text-decoration:none !important;
	border-bottom: 1px dotted #665f5f;
}

.otherShop {
	margin-left:3px;
	margin-bottom:3px;
	font-size:10px;
}
.otherShop a {
	text-decoration:none !important;
	border-bottom: 1px dotted #665f5f;
	color:#665f5f;
}

.formOk {
	font-family: arial; 
	font-size:11px;
	color:#6d5e5e;
}
.formOk a {
	text-decoration: underline;
	color:#6d5e5e;
}
.formOk a:hover {
	color: #332222;
}





/* ----------------------------------------------------site_navigation---------------------------------------------------- */






/* ----------------------------------------------------Блок рисования---------------------------------------------------- */
<link rel="Stylesheet" type="text/css" href="/js/paint/wPaint.css" />
<link rel="Stylesheet" type="text/css" href="/js/paint/inc/wColorPicker.1.2.min.css" />